html { 
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: inherit;
}
.hide{
    display: none;
}
body {
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}
h1 {
    margin: 0;
    font-weight: 400;
}
h2 {
    margin: 0;
    font-weight: 500;
}
h3 {
    margin: 0;
    font-weight: 600;
}
h4 {
    margin: 0;
    font-weight: 700;
}
a {
    margin: 0;
    font-weight: 700;
    color: #666;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
}

.links a:hover {
    color: #000;
    border-top: 3px solid #ffc700;
    font-family: 'Montserrat', sans-serif;
}


/*-------------------------HEADER------------------*/
.header{
    width: 100%;   
}
.header__inner{
    width: 100%;
    height: 100px;
    position: fixed;
    height: 100px;
    background-color: #fff;
    z-index: 1000;
    border-bottom: 1px solid #000;
}
.container{
    width: 1255px;
    /* height: 100%; */
    margin: 0 auto;
}
.top__menu{
    display: flex;
    width: 1070px;
    height: 57px;
    margin: 21px auto;
    align-items: center;
    justify-content: space-between;
}

.links{
    display: flex;
    justify-content: space-between;
    width: 500px;
}
.links h3{
    font-size: 12px;
}
.recall{
    display: flex;
    align-items: center;
}
.recall a{
    font-size: 14px;
    margin: 0 5px;
    padding: 5px;
    border: 1px solid #FFC700;
}
.recall img{
    width: 32px;
    height: 32px;
}
/*-------------------------MAIN------------------*/
.main {
    width: 100%;
    position: relative;
    top: 26px;
    height: 922px;
    background-image: url(../img/Home.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 50;
}
.main__top{
    width: 1078px;
    margin: 0 auto;
    padding-top: 65px;
}
.main__top h3, .main__top h2, .main__top h4{
    text-transform: uppercase;
}
.main__top h3{
    text-align: right;
    color: #FFC700;
    font-size: 28px;
    padding-top: 78px;
}
.main__top h4{
    text-align: center;
    color: #fff;
    font-size: 48px;
    padding-top: 50px;
}
.main__top h2{
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding-top: 60px;
}
.recall__butt{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 363px;
    height: 107px;
    margin-top: 60px;
    background-image: url(../img/button.svg);
}
.recall__butt img{
    width: 16px;
    height: 32px;
}
.recall__butt a{
    font-size: 24px;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    border-top: none;
}
.recall__butt h1:hover{
    cursor: pointer;
}
.recall a:nth-child(2){
    color: #FFC700;
}
.recall a:nth-child(3){
    border: 1px solid #000;
}
a {
    font-size: 12px;
    font-weight: 700;
    border-top: 3px solid #fff;
}

/*-------------------------fiz lica------------------*/

.gaz__fiz__name {
    position: relative;
    top: -62px;
    height: 359px;
    background-image: url(../img/gasification_for_ind.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 150;
}
.gaz__fiz__name h4{
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 110px;
}

.gaz__fiz__name h3{
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;

}
.gaz__fiz{
    width: 100%;
    position: relative;
    z-index: 100;
    padding-bottom: 140px;
}
.icons__fiz {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1070px;
    margin: 0 auto;
    padding-top: 40px;
}
.icons__fiz__cont {
    display: flex;
    margin-top: 12px;
    width: 347px;
    height: 109px;
    background-image: url(../icons/icon1.png);
    align-items: center;
    justify-content: space-around;
}
.icons__fiz__cont img{
    width: 70px;
    height: 70px;
}
.icons__fiz__cont h2{
    color: #fff;
    font-size: 18px;
    width: 200px;
}
.gaz__fiz__etaps{
    width: 1070px;
    margin: 0 auto;
    border-left: 8px solid #fdd600;
}
.gaz__fiz__etaps h3{
    font-size: 35px;
    margin-top: 10px;
    margin-left: 24px;
    margin-top: 121px;
    margin-bottom: 30px;
}
.gaz__fiz__etaps h3 span{
    color: #E2B102;
}


/* Слайдер Физ Лица*/
.gaz__ur__right__bot img, .gaz__ur__left__bot img{
    position: absolute;
    z-index: 500;
}
.gaz__ur__right__bot img, .gaz__ur__left__bot img:hover{
    cursor: pointer;
}
.gaz__ur__right__bot img{
    top: 420px;
    left: 1200px;
}
.gaz__ur__left__bot img{
    top: 420px;
    
}
.gaz__fiz__slider{
    position: relative;
    height: 880px;
}
.gaz__fiz__win{
    position: absolute;
    overflow: hidden;
    width: 1270px;
}
.gaz__fiz__karty{
    position: relative;
    left: -130px;
    display: flex;
    width: 7500px;
}
.gaz__fiz__karty__inner{
    margin: 0 auto;
    width: 1200px;
    height: 776px;
    border: 1px solid #FAC301;
    border-radius: 7px;
    margin-top: 93px;
    box-shadow:  7px 7px 0px 1px #FAC301;
}
.gaz__fiz__karty__inner__stuff{
    width: 1000px;
    height: 500px;
    margin: 0 auto;
    padding-top: 60px;
}
.gaz__fiz__karty__inner__stuff__name, .gaz__fiz__karty__inner__stuff__name_1 {
    display: flex;
    align-items: center;
}
.gaz__fiz__karty__inner__stuff__name h4{
    font-size: 26px;
    padding-left: 14px;
}
.gaz__fiz__karty__inner__stuff__name img{
    width: 117px;
    height: 117px;
}
.gaz__fiz__karty__inner__stuff__name_1{
    padding-top: 60px;
}
.gaz__fiz__karty__inner__stuff__name_1 img{
    padding-left: 40px;
}
.gaz__fiz__karty__inner__stuff__name_1 h2{
    padding-left: 60px;
    font-size: 24px;
}
.gaz__fiz__karty__inner__stuff h3{
    font-size: 20px;
    text-align: center;
    padding-top: 97px;
    width: 800px;
    margin: 0 auto;
}

/*-------------------------recall_form------------------*/

.recall_form{
    position: relative;
    height: 387px;
    background-image: url(../img/Feedback1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 200;
}
.recall__inner{
    width: 960px;
    height: 220px;
    margin: 0 auto;
    padding-top: 90px;
}
.recall__inner h1{
    font-size: 35px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}
.recall__inner h1 span{
    font-size: 24px;
    text-transform: lowercase;
    text-align: center;
}
#application {
    display: flex;
    width: 960px;
    height: 60px;
    margin-top: 60px;
    justify-content: space-between;
}
input::placeholder { 
    color: #fff; 
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 10px;
}
input::-moz-placeholder { 
    color: #fff; 
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 10px;
}
input::-webkit-input-placeholder { 
    color: #fff; 
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 10px;
}

#application {
    display: flex;
    justify-content: space-between;
    height: 60px;
}

#applicationName, #applicationTelephone, .applicationButton, #applicationCity{
    background-color: transparent;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 400;
    border: 1px solid #ffc700;
    border-radius: 5px;
}

#applicationName {
    width: 180px;
}

#applicationTelephone {
    width: 220px;
}

.applicationButton {
    text-transform: uppercase;
    width: 277px;
    color: #fff; 
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

#applicationCity {
    width: 260px;
}

.applicationButton{
    background-color: #ffb706;
    cursor: pointer;
}
.applicationButton h2{
    color: #6B6161;
    font-size: 16px;
}
.applicationButton:hover{
    background-color: #ffcc50;
}

/*-------------------------ur lica------------------*/


/*-----------------------slider------------------*/
.slider__ur{
    display: none;
}

/*-----------------------slider------------------*/
.gaz__ur{
    position: relative;
    margin-top: 76px;
}
.gaz__ur__name{
    position: relative;
    top: -24px;
    height: 355px;
    background-image: url(../img/Group2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 300;
}
.gaz__ur__name h4 {
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 130px;
}

.gaz__ur__top{
    position: relative;
 
    width: 1070px;
    margin: 0 auto;
    border-left: 8px solid #fdd600;
}
.gaz__ur__top h3{
    font-size: 35px;
    margin-left: 24px;
}
.gaz__ur__top h3 span{
    color: #E2B102;
}

.gaz__ur__icons {
    position: relative;
    width: 1074px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 90px;
    flex-direction: row;
}
.gaz__ur__icons__stuff{
    display: flex;
    margin: 5px 12px 5px;
    width: 300px;
    height: 100px;
    background-image: url(../icons/Frame\ 413.png);
    align-items: center;
    justify-content: space-around;
    
}
.gaz__ur__icons__stuff h2{
    font-size: 16px;
    color: #fff;
    width: 270px;
}
.gaz__ur__icons__stuff a{
    color: #ffb706;
    border-top: none;
    font-size: 16px;
}
.gaz__ur__icons__bot {
    position: relative;
    width: 1070px;
    height: 445px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 128px;
}
.icons__bot {
    width: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.icons__bot img{
    width: 138px;
    height: 138px;
}
.icons__bot h2{
    color: #818181;
    font-size: 20px;
    text-align: center;
}

.about__name {
    position: relative;
    top: -17px;
    height: 290px;
    background-image: url("../img/about-block.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 500;
}

.about__name h4 {
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 130px;
    margin-right: 470px;
}
.about{
    position: relative;
    top: -20px;
    height: 650px;
    background-image: url("../img/about_us_bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 550;  
}

.age {
    display: flex;
    position: relative;
    width: 458px;
    height: 208px;
    left: 539px;
    top: -130px;
    background-image: url("../icons/age.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 600;
    align-items: baseline;
    justify-content: space-evenly;
    padding-top: 65px;
    padding-left: 13px;
}
    .age__1{
        text-align: left;
        font-feature-settings: 'clig' off, 'liga' off;
        -webkit-text-stroke-width: 3;
        -webkit-text-stroke-color: #000;
        font-family: Montserrat;
        font-size: 70px;
        font-style: normal;
        font-weight: 700;
        line-height: 44.279px; /* 63.255% */
        text-transform: uppercase;
    }
    .age__2{
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;

    }
    .age__3{
        font-size: 20px;
        text-align: left;
        text-transform: uppercase;
        width: 370px;
    }
.service {
    position: relative;
    width: 195px;
    height: 71px;
    left: 600px;
    top: -25px;
    background-image: url("../icons/service.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 600;
}
    .service__1{
        text-align: left;
        font-feature-settings: 'clig' off, 'liga' off;
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
        font-family: Montserrat;
        font-size: 48px;
        font-style: normal;
        font-weight: 700;
        line-height: 50.733px; /* 105.693% */
        text-transform: uppercase;
    }
.project {
    position: relative;
    width: 292px;
    height: 107px;
    left: 840px;
    top: 20px;
    background-image: url("../icons/project.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 600;
}
    .project__1{
        text-align: left;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Montserrat;
        font-size: 60px;
        font-style: normal;
        font-weight: 700;
        line-height: 76.099px; /* 126.832% */
        text-transform: uppercase;
    }
.object {
    position: relative;
    width: 503px;
    height: 183px;
    left: 390px;
    top: 30px;
    background-image: url("../icons/object.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 600;
}
    .object__1{
        text-align: left;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: Montserrat;
        font-size: 128px;
        font-style: normal;
        font-weight: 700;
        line-height: 100px; /* 34.593% */
        text-transform: uppercase;
    }

/*-------------------Лицензии------------------*/

.licenses__name{
    position: relative;
    top: -43px;
    height: 381px;
    background-image: url(../img/licenses.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 600;
}
.licenses__name h4{
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 130px;
}


.licenses__info {
    position: relative;
    width: 1070px;
    margin: 0 auto;
    border-left: 8px solid #fdd600;
    margin-top: 40px;
    margin-bottom: 60px;
}
.licenses__info h3 {
    font-size: 35px;
    margin-left: 24px;
}

.licenses__slider{
    position: relative;
    width: 1160px;
    height: 200px;
    margin: 0 auto;
}
.licenses__slider__container{
    position: relative;
    width: 1070px;
    height: 200px;
    margin: 0 auto;
    overflow: hidden;
}
.left__but__lic, .right__but__lic{
    position: absolute;
    top: 70px;
    display: none;
}
.right__but__lic{
    right: 0px;
}
.l_s_c, .f_s_c, .t_s_c{
    position: relative;
    display: flex;
    left: 0px;
}
.l_s_c, .f_s_c, .t_s_c:hover{
    cursor: pointer;
}
#closeLic, #closeOtz:hover{
    cursor: pointer;
}
.t_s_c img{
    margin: 0px 10px;
}
.imgBig, .imgBigInner, .imgBigOtz, .imgBigInnerOtz{
    display: none;
}

.imgBig, .imgBigOtz{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: #000;
    opacity: 0.8;
    z-index: 900;

}
.imgBigInner, .imgBigInnerOtz{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}
.imgBigInner h4, .imgBigInnerOtz h4{
    position: relative;
    top: 70px;
    color: #000;
    border: 1px solid #000;
    border-radius: 10px;
    width: 100px;
    height: 30px;
    font-size: 12px;
    background-color: #fdd600;
    padding: 6px 0px 0px 23px;
}
.imgBigInner img, .imgBigInnerOtz img{
    height: 60vh;
    margin: 10vh auto 5vh;
}

.fedback__name{
    margin-top: 150px;
    position: relative;
    top: 0px;
    height: 361px;
    background-image: url(../img/reviews.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 600;
}
.fedback__name h4{
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    margin-right: 150px;
    padding-top: 130px;
}
.fedback{
    margin-top: 90px;
}
.fedback__slider{
    position: relative;
    width: 1160px;
    height: 233px;
    margin: 0 auto;
}
.fedback__slider__container{
    position: relative;
    width: 1070px;
    height: 233px;
    margin: 0 auto;
    overflow: hidden;
}

.trust__info{
    position: relative;
    width: 1070px;
    margin: 0 auto;
    border-left: 8px solid #fdd600;
    margin-top: 120px;
    margin-bottom: 70px;
}
.trust__info h3{
    font-size: 35px;
    margin-left: 24px;
}
.trust__slider{
    position: relative;
    width: 1160px;
    height: 250px;
    margin: 0 auto;
}
.trust__slider__container{
    position: relative;
    width: 1070px;
    height: 125px;
    margin: 0 auto;
    overflow: hidden;
}
.left__but__t, .right__but__t{
    position: absolute;
    top: 40px;
    display: none;
}
.right__but__t{
    right: 0px;
}

/*-------------------Контакты-----------------*/
.contact__name{
    position: relative;
    top: -25px;
    height: 381px;
    background-image: url(../img/licenses.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto;
    z-index: 600;
}
.contact__name h4{
    font-size: 45px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 130px;
    margin-left: 180px;
}

.contact{
    margin-top: 106px;
    margin-bottom: 150px;
}
.contact__inner {
    display: flex;
    width: 1070px;
    height: 960px;
    margin: 0 auto;
    flex-direction: column;
    justify-content: space-between;
}
.contact__inner__top {
    height: 590px;
    display: flex;
    justify-content: space-between;
}
.contact__inner__bot{
    height: 300px;
}
.contact__inner__bot img{
    height: 296px;
    width: 1066px;
}

.contact__inner__top h3{
    font-size: 20px;
    text-transform: uppercase;
}
.contact__inner__top h2{
    font-size: 15px;
    line-height: 35px;
}

.contact__inner__top__left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact__inner__top__left__bot img{
    width: 180px;
    height: 90px;
}
.contact__inner__top__left__bot a{
    font-size: 15px;
}
.contact__inner__top__left__top, 
.contact__inner__top__left__bot,
.contact__inner__top__right{
    border: 1px solid #ffc700;
    width: 388px;
    padding: 20px;
}
.contact__inner__top__mid{
    border: 1px solid #ffc700;
    width: 250px;
    padding: 20px;
}
.contact__inner__bot{
    border: 1px solid #ffc700;
}
.contact__inner__mobile{
    display: none;
}


.footer{
    height: 100px;
    background-color: #676767;
}
.footer__inner{
    height: 50px;
    width: 385px;
    margin: 0 auto;
    padding-top: 34px;
}
.footer__inner h2{
    font-size: 20px;
    color: #fff;
}